﻿
#DefaultBigClassChapter_341{}
#DefaultBigClassChapter_341 .ClassNamedis label.ClassItem a{margin-bottom:2px;background:transparent url(right_bg02.gif) no-repeat scroll 0px 4px;color:#f70;font-size:11px;height:24px;line-height:24px;padding-left:10px;cursor:pointer;border-bottom:1px dotted #fff;text-decoration:underline;}
#DefaultBigClassChapter_341 .ClassName label.ClassItem a{margin-bottom:2px;background:transparent url(right_bg02.gif) no-repeat scroll 0px 4px;color:#f70;font-size:11px;height:24px;line-height:24px;padding-left:10px;cursor:pointer;border-bottom:1px dotted #fff;text-decoration:underline;}
#DefaultBigClassChapter_341 .ClassNamedis li{}
#DefaultBigClassChapter_341 .ClassNamedis ul{padding:0;overflow:hidden;display:block;clear:both;height:auto;margin-left:6px;}
#DefaultBigClassChapter_341 .ClassName ul{ display:none;}
#DefaultBigClassChapter_341 .ClassNamedis ul li{background:transparent url(a-dot.gif) no-repeat scroll 0 60%;padding:1px 0 1px 13px;border-bottom:1px dotted #ddd;}
#DefaultBigClassChapter_341 .ClassNamedis ul li a{color:#777;text-decoration:none;font-size:11px;}
